### Method

# PapersDocument DocumentFonts get_model

#### Declaration [src]

    GListModel*
    pps_document_fonts_get_model (
      PpsDocumentFonts* document_fonts
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

A `GListModel` holding `PpsFontDescription` objects.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.